<?php

function navRevista(){
	include_once("db/dbElemento.class.php");
	$db= new dbElemento;
	$dados=$db->get("select * from revista order by id");

		$max=sizeof($dados);
		for ($i=0;$i<$max; $i++){			
			echo  "<a href='main.php?tipo=revista_pagina&idCat=" . $dados[$i]['id'] .
			"' target='main' style='text-decoration:none; color:black;'>» Páginas ".$dados[$i]['categoria']."  </a>";
			echo  "<a href='main.php?tipo=revista&cmd=editar&id=" . $dados[$i]['id'] .
			"' target='main' style='text-decoration:none; color:black;'> /Definições</a><br>";
		} 
	navLink("Todas as revistas","tipo=revista&idCat");
	navLink("Nova Revista","tipo=revista&cmd=novo&idCat");
}

?>